GPK-PREFS(1)

NAME
gpk-prefs - GNOME PackageKit Update Preferences

SYNOPSIS

gpk-prefs [ --verbose ]

DESCRIPTION

This manual page documents briefly the gpk-prefs command.

gpk-prefs allows you to change preferences for keeping your system up to date.

SEE ALSO

gpk-update-icon (1).

gpk-update-viewer (2).

gpk-application (3).

gpk-repo (4).

AUTHOR

This manual page was written by Richard Hughes <richard@hughsie.com>.